:root {
    --ss-color-103642: #2D3C1F;
    --ss-color-103643: #668438;
    --ss-color-103666: #FFFFFF;
    --ss-color-103667: #000000;
    --ss-color-103642-dark: #142306;
    --ss-color-103643-dark: #4d6b1f;
    --ss-color-103666-dark: #e6e6e6;
    --ss-color-103667-dark: #000000;
}


:root {
  --ss-header-background-color: var(--ss-color-103642);
  --ss-header-background-alpha: calc(100% * 1.0);
  --ss-header-padding: 0px;
  --ss-header-alignment: center;
  --ss-header-logo-width-percentage: 12.379110251450678%;
  --ss-header-title-color: var(--ss-color-103643);
    --ss-header-title-font-family: 'Bree Serif', serif;
  --ss-header-title-font-size: 33px;
  --ss-header-tagline-color: var(--ss-color-103643);
    --ss-header-tagline-font-family: 'Reenie Beanie', sans-serif;
  --ss-header-tagline-font-size: 25px;
  --ss-navigation-1-color: var(--ss-color-103666);
  --ss-navigation-2-color: var(--ss-color-103642);
}


.site-container {
    font-family: 'Livvic', sans-serif;
}

.primary-navigation,
.location-quick-links {
    font-family: 'Alice', serif;
}

.primary-navigation .page-listing li {
  font-size: 22px;
}

.post--title,
.post-item_list .item--title,
.post-gallery .gallery-photo--title,
.post-menu .item--name,
.post-pricing_table .plan--title,
.location-title,
.footer-container .about-title,
.social-icons__title {
    font-family: 'Fredericka the Great', serif;
}


.post-button {

    border-style: none;

  border-radius: 5px;


    box-shadow: none;
}


body {
  background-color: var(--ss-color-103666);
}

body:before {
    background-image: none;
  background-position: center center;
  background-repeat: no-repeat;
  background-size: cover;
}

